/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/*  LINEAR GRADIENTS  */
/*  BREAKPOINTS  */
/*  VISUAL STYLES  */
/*  LAYOUT FRAMEWORK  */
#submitButton {
  display: inline-block;
  zoom: 1; }

/*  COLUMN FRAMEWORK  */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* FORMS */
/* CONTENT */
/* FORMS */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
/* -- SITEWIDE FORM ELEMENT -- */
/* SITE FORM CUSTOM ELEMENTS (TEXT COLOUR / BACKGROUND ETC) */
legend {
  color: #000;
  font-size: 0.9em;
  display: inline-block; }

.textbox, .textarea {
  background-color: #E5E5E5;
  color: #808080;
  border: none; }

.textarea {
  height: 200px;
  margin-top: 10px !important; }

.textbox:hover, .textarea:hover {
  background-color: #DBDBDB; }

.textbox:focus, .textarea:focus {
  background-color: #FFF;
  border: 1px solid #1b99cd; }

.textbox, .textarea, label.error, label, select {
  font-size: 1em !important; }

/* DEFAULT FORM STRUCTURE */
form {
  width: 100%;
  position: relative;
  margin: 50px auto 80px auto; }

.formLeft, .formRight {
  width: 47.5%;
  float: left; }

.formLeft {
  margin-right: 5%; }

/* DEFAULT TEXT BOX & TEXT AREA */
.textbox, .textarea {
  width: 95%;
  padding: 10px 2.5%;
  float: left;
  margin: 10px 0;
  transition: background-color 250ms;
  -webkit-transition: background-color 250ms;
  -moz-transition: background-color 250ms;
  -o-transition: background-color 250ms; }

select {
  display: inline-block;
  width: 100% !important;
  border: solid 1px #000;
  width: 100%;
  color: #000;
  font-size: 0.9em !important;
  font-weight: normal;
  padding: 10px 5px;
  margin: 15px 0; }

/* REQUIRED FIELD ERROR LABEL */
label.error, label {
  font-size: 1.5em;
  clear: both !important; }

label {
  display: inline-block;
  float: left;
  margin: 0px 0; }

label.error {
  color: #a12606;
  display: block;
  margin-bottom: 5px;
  clear: both; }

/* SUBMIT BUTTON */
#submitButton {
  width: 200px;
  background-color: #9e8846;
  background-image: url("/images/global/heart.png");
  background-repeat: no-repeat;
  background-position: 10px center;
  padding: 1em 1.8em;
  text-transform: uppercase;
  font-weight: 300;
  color: #ffffff !important;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  font-size: 1em; }

/* NOTIFICATIONS */
.notification {
  padding: 30px 25px 25px 150px;
  background: #f2f2f2;
  font-size: 1.8em;
  color: #717171; }

.exclamation {
  background: url("/images/global/exclamation.png") no-repeat 60px 18px; }

/* RESULTS / CONFIRMATION */
#resultsHolder {
  display: none; }

#loader {
  display: none;
  vertical-align: top;
  margin: .8em 0 0 1em; }

#confirmation {
  clear: both;
  background: url("/images/global/tick.png") no-repeat left top;
  padding: 20px 0px 20px 60px;
  margin-top: 25px; }

.date {
  display: inline-block;
  padding-top: 10px;
  float: left;
  clear: both; }

.dropDown {
  width: 20% !important;
  padding: 0.5% 0;
  margin-right: 10px;
  padding: 2%; }

#enquiry {
  margin-top: 30px; }

.bookingDate {
  clear: both;
  margin: 0;
  text-align: left; }

/* SMALL DESKTOPS / LANDSCAPE IPADS */
/* PORTRAIT IPADS */
@media screen and (min-width: 768px) and (max-width: 959px) {
  .formLeft, .formRight {
    width: 100%; }
  .portrait {
    float: right; } }

/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  .formLeft, .formRight {
    width: 100%; } }

/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  .formLeft, .formRight {
    width: 100%; }
  h1 {
    font-size: 1.3em; }
  h2 {
    font-size: 1.1em; } }
